.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d90c1cca-0384-d0f0-d636-d9222061f672 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a187d06d-2904-08ae-c0ca-4e253c806b68 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-850b8c4c-d8c2-cfde-42be-5d7266de252c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99a96dc5-8eaa-dbe9-34b1-ef23e4e3d65a {
text-align: center !important;
}
